\documentclass[]{article}
\usepackage{geometry}
\geometry{papersize={154mm,216mm},left=3mm,right=3mm,top=3mm,bottom=3mm}
\usepackage{pdfpages}
\begin{document}
\includepdf[pages=-]{main.pdf}
\end{document}
